# Get user accounts (tenants)

Retrieve the list of accounts (tenants) that a logged-in user belongs to.

No parameters are required.

Use your Frontegg subdomain or custom domain as the host. A user token is required for this route and can be obtained after user authentication.

Endpoint: GET /resources/users/v2/me/tenants
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-user-id` (string)
    The user identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

## Response 200 fields (application/json):

  - `tenantId` (string, required)

  - `name` (string, required)

  - `isLocked` (boolean)

